.homepage-slider, #hero, #hero .slick-list.draggable, .slide-slicker {
	height: 835px;
}

.slick-initialized .slick-slide {
	background-size: cover;
	background-position: left center;
	background-repeat: no-repeat;
}
.slider-caption {
	width: 1360px;
	display: inline-block;
	margin-top: 190px;
	position: relative;
	z-index: 30;
	text-align: left;
	margin: 0 auto;
}
.ftintro {
	text-align: left;
}
.slider-caption h2 {
	font-size: 43px;
	color: #fff;
	line-height: 1.1;
	margin-bottom: 30px;
	letter-spacing: 0;
}
.nvitem.vimeo.video-skin {
	position: absolute;
	top: 0;
	height: 915px;
	width: 100%;
	left: 0;

}
.mobile-image {
	display: none;
}
.fluid-width-video-wrapper {
	width: 100%;
	position: relative;
	padding: 0;
	top: -52%;	
	background: #000;
	z-index: 0 !important;
}
.slide-slicker {
    position: relative;
}
/*#hero .slick-slide img {
	display: block;
	width: 1920px;
	max-width: none;
	position: absolute;
	z-index: -2;
	left: 50%;
	margin-left: -960px;
	top: 0;
	height: 915px;
}*/
.fluid-width-video-wrapper iframe, .fluid-width-video-wrapper object, .fluid-width-video-wrapper embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.video-skin iframe {
	background: #000;
}
@media only screen and (min-width: 1720px) and (max-width: 5000px) {
.slide-slicker.vimeostyler {
	background: transparent !important;
}	 
}
@media only screen and (min-width: 1519px) and (max-width: 1719px) {
.fluid-width-video-wrapper {
	width: 110% !important;
	top: -32%;
}
.slide-slicker.vimeostyler {
	background: transparent !important;
}	
}

@media only screen and (min-width: 1318px) and (max-width: 1518px) {
.fluid-width-video-wrapper {
	width: 130% !important;
	top: -27%;
}
	.slide-slicker.vimeostyler {
	background: transparent !important;
}
}

@media only screen and (min-width: 1118px) and (max-width: 1317px) {
.fluid-width-video-wrapper {
	width: 124% !important;
	top: -21% !important;
}
	.slide-slicker.vimeostyler {
	background: transparent !important;
}
}

@media only screen and (min-width: 917px) and (max-width: 1117px) {
.fluid-width-video-wrapper {
	width: 160% !important;
	top: -6% !important;
}
.slide-slicker.vimeostyler {
	background: transparent !important;
}
}
@media only screen and (min-width: 700px) and (max-width: 916px) {
.fluid-width-video-wrapper {
	top: -10% !important;
	width: 170% !important;
	left: -20% !important;
}
.slide-slicker.vimeostyler {
	background: transparent !important;
}		
}
@media only screen and (min-width: 1361px) and (max-width: 1370px) { 
.homepage-slider, #hero {
	height: 886px !important;
	overflow: hidden;
}
.slide-slicker.vimeostyler {
	background: transparent !important;
}	
}
@media only screen and (min-width: 1280px) and (max-width: 1360px) {
#hero .slick-list.draggable, .homepage-slider, #hero {
	height: 886px;
}
.slide-slicker.vimeostyler {
	background: transparent !important;
}	
}

@media only screen and (min-width: 1001px) and (max-width: 1279px) {
.homepage-slider, #hero, #hero .slick-list.draggable {
	height: auto;
}
.fluid-width-video-wrapper {
	width: 100%;
	position: relative;
	padding: 0;
	top: -22%;
	z-index: 0;
	background: #000;
}
.slide-slicker.vimeostyler {
	background: transparent !important;
}	
}


@media only screen and (min-width: 768px) and (max-width: 1000px) {
.heroslides img {	
	margin-left: -1120px;	
}
.slide-slicker.vimeostyler {
	background: transparent !important;
}	
.mobile-image { display:none !important}
.slide-slicker.vimeostyler {
	background: inherit !important;
}
.nvitem.vimeo.video-skin,
#hero .slick-list.draggable,
.homepage-slider, #hero {
	height: 505px;
}
.fluid-width-video-wrapper {
	top: -12%;	
}
.slider-caption {
	width: 90%;
	margin-top: -60%;
}
.home #content {
	margin-top: 148px;
}	
}


@media only screen and (max-width: 767px) {
.nvitem.vimeo.video-skin {
	position: static;
	top: 0;
	height: auto;
	width: 100%;
	left: 0;
	float: left;
}
#hero .slick-arrow {
	margin: 0 -13px;
	background-size: 18px !important;
}
.caption-height .read-more, .caption-height .find-button {
	background: #6fc8ba;
	padding: 8px 10px;
	border-radius: 3px;
	color: #fff !important;
	font-weight: 700;
	font-size: 12px;
}
.nvitem.slider-caption h2 {
	color: #fff !important;
}	
.nvitem.slider-caption {
	margin-top: 18%;
	color: white;
	text-align: center;
	position: absolute;
	left: 36px;
	width: 100%;
	top: 21px;
}
.slick-arrow {
	margin: 0 10px;
	width: 40px !important;
	top: 30%;
	height: 40px;
}
	
	#timeline .slick-arrow {
	margin: 0 10px;
	width: 40px !important;
	top: 82%;
	height: 40px;
}
.slide-slicker.slick-slide {
	background: #fff !important;
}
	
#hero .slick-dots {
	position: static;
}
.fluid-width-video-wrapper {
	width: 100%;
	position: relative;
	padding: 0;
	top: 0;
	background: #000;
	z-index: 0 !important;
	padding: 0 !important;
}	
	.nvitem.slider-caption {
	margin-top: 140px !important;
}
.fluid-width-video-wrapper iframe {
	opacity: 0.5;
	margin-top: 10%;
	width: 100% !important;
	max-width: none;
	height: auto !important;
	position: static !important;
	display: block;
	max-width: none;
	transform: scale(2.4);
}
.fluid-width-video-wrapper {
	overflow: hidden;
}
.slick-dots .slick-active button {
	background: #000;
	border: 1px solid #fff;
}
.home #content {
	margin-top: 80px;
}
#hero .new-row {
	display: none;
}
.nvitem.slider-caption {
	margin-top: 0;
}

.homepage-slider, #hero, #hero .slick-list.draggable, .slide-slicker {
	height: 290px;
}
.homepage-slider .fluid-width-video-wrapper {	
	height: 290px;
}

	
#hero .slick-slide img {
	display: block;
	width: 100%;
	max-width: none;
	position: static;
	z-index: -2;
	left: auto;
	margin-left: 0;
	top: 0;
	height: auto;
}
.slider-caption {
	width: 80% !important;
}
.slider-caption h2 {
	font-size: 19px !important;
	letter-spacing: 0px;
	padding: 0 40px;
}
}
